Plesk\backup\Agent\Schema\Backup\Skin\SkinAType:
    properties:
        id:
            expose: true
            access_type: public_method
            serialized_name: id
            accessor:
                getter: getId
                setter: setId
            xml_attribute: true
            type: float
        name:
            expose: true
            access_type: public_method
            serialized_name: name
            accessor:
                getter: getName
                setter: setName
            xml_attribute: true
            type: string
        place:
            expose: true
            access_type: public_method
            serialized_name: place
            accessor:
                getter: getPlace
                setter: setPlace
            xml_attribute: true
            type: string
        content:
            expose: true
            access_type: public_method
            serialized_name: content
            xml_element:
                cdata: false
            accessor:
                getter: getContent
                setter: setContent
            type: Plesk\backup\Agent\Schema\Backup\Content
